@charset "UTF-8";

*{
	margin: 0;
	padding: 0;
}

#container{
	width: 100%;
	height: auto;
	min-height: 100%;
}

#header, #content, #footer{
	width: 980px;
	margin: 0 auto;
}

#header{
	height: 200px;
	outline: 1px solid #ccc;
}

#news{
	width: 680px;
	height: 80px;
	margin: 0 auto;
	padding: 10px;
	border: 1px solid #aaa;
	border-radius: 3px;
	overflow-y: scroll;
}

#news ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#news ul li{
	font-size: 12px;
}

#content{
	height: 500px;
	outline: 1px solid #ccc;
}

#footer{
	height: 100px;
	outline: 1px solid #ccc;
}